/* Class = "NSButton"; ibExternalAccessibilityDescription = "use ssl"; ObjectID = "1Hn-DM-D7c"; */
"1Hn-DM-D7c.ibExternalAccessibilityDescription" = "usa ssl";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to use ssl for communication"; ObjectID = "1Hn-DM-D7c"; */
"1Hn-DM-D7c.ibExternalAccessibilityHelp" = "attiva l'uso di ssl per le comunicazioni";

/* Class = "NSButton"; ibShadowedToolTip = "Enable to use SSL for communication"; ObjectID = "1Hn-DM-D7c"; */
"1Hn-DM-D7c.ibShadowedToolTip" = "Attiva l'uso di SSL per le comunicazioni";

/* Class = "NSButtonCell"; title = "Enable Microsoft Teams integration"; ObjectID = "1w6-mg-dF9"; */
"1w6-mg-dF9.title" = "Abilita l’integrazione con Microsoft Teams";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "3Cc-Q9-Wf6"; */
"3Cc-Q9-Wf6.title" = "Nome Utente:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "3RN-rz-gK9"; */
"3RN-rz-gK9.title" = "Password:";

/* Class = "NSTextFieldCell"; title = "Microsoft Teams integration is only available with Microsoft 365 accounts."; ObjectID = "4pX-yF-QVb"; */
"4pX-yF-QVb.title" = "L’integrazione con Microsoft Teams è solo disponibile con account Microsoft 365.";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "6wt-Ok-wtE"; */
"6wt-Ok-wtE.ibExternalAccessibilityDescription" = "nome utente";

/* Class = "NSTextFieldCell"; placeholderString = "Auto"; ObjectID = "ae2-1O-eNQ"; */
"ae2-1O-eNQ.placeholderString" = "Auto";

/* Class = "NSTextFieldCell"; placeholderString = "Required"; ObjectID = "bO5-hc-DR0"; */
"bO5-hc-DR0.placeholderString" = "Richiesto";

/* Class = "NSTextFieldCell"; placeholderString = "Automatic"; ObjectID = "bOW-pF-gtW"; */
"bOW-pF-gtW.placeholderString" = "Auto";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "password"; ObjectID = "Bq1-HZ-l5Y"; */
"Bq1-HZ-l5Y.ibExternalAccessibilityDescription" = "password";

/* Class = "NSTextFieldCell"; placeholderString = "Required"; ObjectID = "C2d-u3-u2p"; */
"C2d-u3-u2p.placeholderString" = "Richiesto";

/* Class = "NSButtonCell"; title = "Configure Manually"; ObjectID = "cDk-Qo-8X8"; */
"cDk-Qo-8X8.title" = "Configurazione manualmente";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "Cri-g9-XRx"; */
"Cri-g9-XRx.title" = "Aggiungi";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "d6z-xp-aOO"; */
"d6z-xp-aOO.placeholderString" = "Richiesto";

/* Class = "NSMenuItem"; title = "Advanced"; ObjectID = "DjN-8k-tIc"; */
"DjN-8k-tIc.title" = "Avanzate";

/* Class = "NSTextFieldCell"; placeholderString = "Required"; ObjectID = "dY5-Ot-oDK"; */
"dY5-Ot-oDK.placeholderString" = "Richiesto";

/* Class = "NSTextFieldCell"; title = "Unable to verify user name or password."; ObjectID = "Fay-Vo-Fq1"; */
"Fay-Vo-Fq1.title" = "Impossibile verificare nome utente e password.";

/* Class = "NSTextFieldCell"; title = "Exchange URL:"; ObjectID = "fLn-hb-1tS"; */
"fLn-hb-1tS.title" = "URL Exchange:";

/* Class = "NSTextFieldCell"; title = "Email Address:"; ObjectID = "fM7-fg-UWu"; */
"fM7-fg-UWu.title" = "Indirizzo e-mail:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "server address"; ObjectID = "grV-Au-KgO"; */
"grV-Au-KgO.ibExternalAccessibilityDescription" = "indirizzo del server";

/* Class = "NSTextFieldCell"; title = "Server Address:"; ObjectID = "gvJ-88-JQb"; */
"gvJ-88-JQb.title" = "Indirizzo del server:";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "H4D-iI-1zI"; */
"H4D-iI-1zI.title" = "Nome Utente:";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "hb9-Mm-dev"; */
"hb9-Mm-dev.title" = "Porta:";

/* Class = "NSButtonCell"; title = "Use SSL"; ObjectID = "Jpx-1Q-i5n"; */
"Jpx-1Q-i5n.title" = "Usa SSL";

/* Class = "NSMenuItem"; title = "Simple"; ObjectID = "KrP-wd-S3o"; */
"KrP-wd-S3o.title" = "Semplice";

/* Class = "NSTextFieldCell"; placeholderString = "Automatic"; ObjectID = "lCl-5a-64G"; */
"lCl-5a-64G.placeholderString" = "Auto";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "LJo-0h-OwZ"; */
"LJo-0h-OwZ.ibExternalAccessibilityDescription" = "nome utente";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "Mt9-nx-YEG"; */
"Mt9-nx-YEG.ibExternalAccessibilityDescription" = "nome utente";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "o26-Ry-F0p"; */
"o26-Ry-F0p.title" = "Aggiungi";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "OFF-vG-ndd"; */
"OFF-vG-ndd.title" = "Nome Utente:";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "password"; ObjectID = "Oyz-NO-fEf"; */
"Oyz-NO-fEf.ibExternalAccessibilityDescription" = "password";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "PBP-LQ-8s5"; */
"PBP-LQ-8s5.ibExternalAccessibilityDescription" = "nome utente";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "PdE-NU-UFY"; */
"PdE-NU-UFY.placeholderString" = "Richiesto";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "RVy-Kb-LaA"; */
"RVy-Kb-LaA.title" = "Password:";

/* Class = "NSTextFieldCell"; title = "Server Path:"; ObjectID = "TO5-Zb-xQI"; */
"TO5-Zb-xQI.title" = "Percorso del server:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "uhx-XG-M3t"; */
"uhx-XG-M3t.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Server Type:"; ObjectID = "vgi-v8-T9X"; */
"vgi-v8-T9X.title" = "Tipo di server:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "server port"; ObjectID = "VPB-Uc-B5z"; */
"VPB-Uc-B5z.ibExternalAccessibilityDescription" = "porta del server";

/* Class = "NSTextFieldCell"; title = "Unable to verify user name or password."; ObjectID = "XWE-yt-JTF"; */
"XWE-yt-JTF.title" = "Impossibile verificare nome utente e password.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "YJZ-L8-nce"; */
"YJZ-L8-nce.title" = "Annulla";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "z1j-b3-7E9"; */
"z1j-b3-7E9.ibExternalAccessibilityDescription" = "nome utente";

